.sidebar {
  flex-shrink: 0;
  margin-bottom: 24px;
}
@media (max-width: 1024px) {
  .sidebar {
    margin-bottom: 0;
  }
}
.sidebar__list {
  height: 0;
}
.sidebar__list.active {
  height: auto !important;
}
.sidebar__item {
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 500;
  padding: 8px 0;
}
.sidebar__slider {
  display: flex;
  flex-direction: column;
  margin: 0;
}
@media (max-width: 1024px) {
  .sidebar__slider {
    flex-direction: row;
  }
}